@media (max-width: 530px) {
    .main > .container > .row > .maxwidth-theme > div:not(.left-menu-md):not(.right-menu-md) {
        background-color: #FFFFFF;
        width: 100%;
    }

    .border_block.director1 {
        border-width: 0px;
    }

    .form .top-form {
        background-color: #FFFFFF;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .form .form-group {
        margin-bottom: 30px !important;
        margin-top: 10px !important;
    }

    form .captcha-row .form-group.animated-labels label:not(.error),
    form .row div .form-group.animated-labels label:not(.error) {
        left: 7px;
        line-height: 1;
    }

    form .form-group.animated-labels label:not(.error) {
        -ms-transform: translateY(-24px);
        -webkit-transform: translateY(-24px);
        transform: translateY(-24px);
        background: #fff;
        left: 7px !important;
        z-index: 6;
        line-height: 1;
        padding: 0px 5px;
        font-size: 0.800em !important;
        min-height: 30px;
        top: 5px !important;
        width: 95%;
    }

    .form-group.animated-labels .form-control {
        background: #fff;
    }
}